.mainlistcontainer{
	padding:6px 0px 3px 0px;
	background-color:#fff;
	border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; 
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
}

.topcontainer{
	margin-top:40px !important;
}
.mlcontainer-active{
	background-color:#e3e3e3 !important;
}
.namelistfield{
	padding-top:5px;
	font-size:12px;
}
.namelistlabel{
	font-size: 10px;
	color:#646464;
    text-transform: uppercase;
	font-weight:700;
}
.statuslink{
	color:#646464;
	font-weight:bold;
}
.showdetails{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailsoneextra{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailstwoextra{
	padding-top:7px;
	color:#3498db;
	font-size:10px;
}
.showdetailsthreeexta{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}

.sdcontainer{
	margin:0px;
	padding:10px;
	border-top:solid 1px #ddd;
	background:#fff;
	box-shadow:none;
	margin-top: 4px;
}
.stylewell{
	margin:0px;
	padding:0px;
}
.datainsidewell{
	color: #646464;
	font-weight: normal;
}
.profileimg{
	height:40px;
	width:40px;
}
.selectedimage{
	height:30px;
	width:auto;
	margin-top:5px;
}
.showhidedetails{

}
.showhidedetails i{
		font-size: 16px;
}
.showdetails{
	margin-right:61px;
}

.case-control-header {
	height: 35px;
	width: 104.5%;
    background-color: #767676;
    height: 27px;
    margin-left: -27px;
    margin-top: 0px;
    padding: 5px 9px 5px 5px;
    color: #fff;
}
/*--New Changes in styles---*/

.p-pad {
	padding:0px 20px 0px 15px;
	background:#f5f5f5;
}
.p-pad-left {
	background: #fff;
	padding: 15px 15px 30px 15px


}
.op-list {
	padding-top:15px;
}

.flag {
	width:30px;
	height:24px;
	margin-top: 10px;

}
.star {
	line-height:45px;
	font-size:16px;	
	vertical-align:middle;
	color:#ffb505;
}
.ichart {
	position: absolute;
	right:58px;
	top:15px;
	background:#777;
	color:#fff;
    font-size:14px;
	padding:6.5px 8px;
	border-radius:50%;
	color:#fff;
}
.ihist {
	position: absolute;
	right:20px;
	top:15px;
	background:#1d94ce;
	color: #fff;
    font-size:14px;
	padding:6.5px 8px;
	border-radius:50%;
	color:#fff;
}
.igraph {
	 font-size:14px;
	 position: absolute;
	padding:5px 5px 4px 4px;
    top: 24px;
    right: 295px;

}
.idan {
	position: absolute;
    right: 141px;
    top: 15px;
    background: #ff3805;
    color: #fff;
    font-size: 14px;
    padding: 6.5px 7px;
    border-radius: 50%;
    color: #fff;
}
.lst-color {
	position: absolute;
    top: 23px;
    right: 100px;
}
/*.icon-option {
	display:inline;
	position:absolute;
	z-index:998;
	left: -38px;
    top: 7px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);
	
}
.icon-option::after {
	content: '';
    position: absolute;
	left: 100%;
    top: 27%;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #eee;
    clear: both;
}*/

.icon-option {
	display:inline;
	position:absolute;
	z-index:998;
	left: -38px;
    top: 7px;
	background: #f5f5f5;
	border: 1px solid #cdd0d2;
	border-radius: 8px;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);
	
}
.icon-option:after, .icon-option:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.icon-option:after {
	border-color: rgba(245, 245, 245, 0);
	border-left-color: #f5f5f5;
	border-width: 5px;
	margin-top: -5px;
}
.icon-option:before {
	border-color: rgba(205, 208, 210, 0);
	border-left-color: #cdd0d2;
	border-width: 6px;
	margin-top: -6px;
}
.arrow-fix {
	display: inline;
    position: absolute;
    padding: 2px;
    z-index: 9999;
    right: 44px;
    top: 16px;

}
.icon-option i{
	padding:10px 15px;
	
}
.icon-option i:hover {
	
	color:#999;
}
.hdata-box{
	width:278px;
	position:absolute;
	z-index:999;
	left: -96px;
    top: -1px;
	background: #f6f6f6;
	border-radius:8px;
	border:1px solid #d9d9d9;
	padding:0 12px;
-webkit-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
	}

.hdata-box::after {
	content: '';
    position: absolute;
	left: 100%;
    top: 7%;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #ddd;
    clear: both;
}
/*---hdata timeline panel--*/

.timeline {
      list-style: none;
    padding: 15px 0px 10px 0px;
    position: relative;
	margin-bottom:0px;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background-color: #bcc0c1;
  left: 37px;
  margin-right: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li  a> .timeline-panel {
	width: calc( 100% - 51px );
    float: right;
    border: 1px solid #d4d4d4;
	background: #fff;
    border-radius: 4px;
    padding: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
}

.timeline > li  a> .timeline-panel:before {
  position: absolute;
  top: 8px;
  left: -7px;
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid #6f6868;
  border-left: 0 solid #6f6868;
  border-bottom: 7px solid transparent;
  content: " ";
}

.timeline > li  a> .timeline-panel:after {
    position: absolute;
    top: 8px;
    left: -7px;
    display: inline-block;
    border-top: 7px solid transparent;
    border-right: 7px solid #fff;
    border-left: 0 solid #f5f5f5;
    border-bottom: 7px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
       color: #fff;
    width: 13px;
    height: 13px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 31px;
    margin-right: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline-badge.primary {
  background-color: #2e6da4 !important;
}

.timeline-badge.success {
  background-color: #3eb67c !important;
}

.timeline-badge.warning {
  background-color: #f0ad4e !important;
}

.timeline-badge.danger {
  background-color: #ff3805 !important;
}

.timeline-badge.info {
  background-color: #5bc0de !important;
}


h4.timeline-title {
	font-family: "open sans", 'Arial', sans-serif;
    margin: 0px;
    font-weight: bold;
    text-align: left;
    color: #787878;
    font-size: 10px;
	padding:5px
}
.timeline-body p{
	text-align: left;
	font-size:10px;
	color: #787878;
	padding:0 5px 5px 5px;
}
.timeline-date {
	position:absolute;
	top: -1px;
    left: 2px;
	font-size:14px;
	color:#4b4b4b;
    font-weight: bold;
}
.timeline-month {
	font-weight: bold;
	font-size:10px;
	color:#4b4b4b;
}

/*----media query 480px----*/
@media screen and (min-width:320px) and (max-width:480px) {
	
	.lst-color {
		position: absolute;
		top: 12px;
		right: 70px;
	}
	.ichart {
		    position: absolute;
			right: 40px;
			top: 5px;
			padding-top: 10px;	
	}
	.ihist {
		    position: absolute;
			right: 7px;
			padding: 6px 7px;
			top: 3px;
	
	}
	
	.hdata-box{
		position: absolute;
    left: 17px;
    top: -162px;
    z-index: 1000;
	}
	.pagedata-list {
		text-align: right;
	}
	.ichart {
		padding: 5px 6px;
	}
	.case-control-header {
		    width: 110.5%;
			padding: 6px;
	}
	.icon-option {
	width:36%;
	z-index:999;
	position:absolute;
	left: 160px;
    top: -162px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);	
		
	}
.igraph {
	 font-size:14px;
	 position: absolute;
	z-index: 999;
	padding:5px 5px 4px 4px;
    top: 124px;
    left: 77px;

}
	
}

@media screen and (min-width:768px) and (max-width:800px){
	
.igraph {
	 font-size:14px;
	 position: absolute;
	z-index: 999;
	padding:5px 5px 4px 4px;
    top: 124px;
    left: 77px;

}
.icon-option {
	width:32%;
	z-index:999;
	position:absolute;
    left: 384px;
    top: -142px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);	
		
	}
.hdata-box{
	position: absolute;
    left: 371px;
	top: -151px;
    z-index: 1000;
	}	
	
}



@media screen and (min-width:980px) and (max-width:992px) {
	
.igraph {
	 font-size:14px;
	 position: absolute;
	z-index: 999;
	padding:5px 5px 4px 4px;
    top: 124px;
    left: 77px;

}
.icon-option {
	width:32%;
	z-index:999;
	position:absolute;
    left: 530px;
    top: -142px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);	
		
	}
.hdata-box{
	position: absolute;
    left: 585px;
	top: -151px;
    z-index: 1000;
	}	
	
}




